{% extends 'dashboard.html' %}
{% load i18n %}

{% block title %}
  {% trans "Log do Sistema" %}
{% endblock %}

{% block header %}
<div id="head" class="secondary" style=></div>
{% endblock %}

{% block body %}
<div class="container">

  <ol class="breadcrumb">
    <li><a href="{% url 'index' %}">{% trans "Início" %}</a></li>
    <li><a href="{% url 'dashboard' %}">{% trans "Painel de Controle" %}</a></li>
    <li class="active">{% trans "Log do Sistema" %}</li>
  </ol>

  <div class="jumbotron top-space">
    <div class="container">
      <h1 class="text-center thin">{% trans "Log do Sistema" %}</h1>

      <table>
        <tr>
          <td>{{logging|linebreaks}}</td>
        </tr>
      </table>
    </div>
  </div>
</div>
{% endblock %}
